Bug 425826 - perl-Test-Base: broken deps
perl-Test-Base: broken deps
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-Base (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks: EPEL5-BrokenDeps
  Show dependency treegraph
 
Reported: 2007-12-16 05:30 EST by Thorsten Leemhuis
Modified: 2009-03-28 15:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-28 15:15:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2007-12-16 05:30:51 EST
Description of problem:
package: perl-Test-Base - 0.53-1.el5.noarch from epel5-testing
  unresolved deps: 
     perl(Module::Install::Base)

Additional info:
I'd like to see the above problems solved.

Steve, would you be willing to take care of perl(Text::Aspell) in EPEL5?
Comment 1 Thorsten Leemhuis 2007-12-16 05:34:45 EST
(In reply to comment #0)
> Steve, would you be willing to take care of perl(Text::Aspell) in EPEL5?
s/perl(Text::Aspell)/perl(Module::Install::Base)/ of course
Comment 2 Steven Pritchard 2007-12-17 11:42:51 EST
Working on it, but the last time I tried to build it there were still a few
missing dependencies.

I'll take a look at it again today.
Comment 3 Kevin Fenzi 2008-01-20 17:09:46 EST
This dependency seems all fixed. 
If you could confirm and close out this bug, that would be great... 
Comment 4 Michael Stahnke 2009-03-28 13:37:27 EDT
Any update on this?  We'd like to close this bug if it is fixed. 

I don't see this being an issue when I try to install perl(Test::Base) currently.
Comment 5 Thorsten Leemhuis 2009-03-28 15:04:32 EDT
> I don't see this being an issue when I try to install perl(Test::Base)
> currently.  

Then why did you close as it seems you verified it ;-)

Note You need to log in before you can comment on or make changes to this bug.